{
  "paths": [
    {
      "_path": "lib/R/library/Hmisc/CHANGELOG",
      "path_type": "hardlink",
      "sha256": "e3b7ade50953a6668e633c39808014ddc565c4a72510c0efd6a5c9bc1d1a2b79",
      "size_in_bytes": 53
    },
    {
      "_path": "lib/R/library/Hmisc/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "544c4db4f14c2a7df6a080fc0e27be4e102692f134a5ef4b92fb8bfdfecbb0f1",
      "size_in_bytes": 1761
    },
    {
      "_path": "lib/R/library/Hmisc/INDEX",
      "path_type": "hardlink",
      "sha256": "0cf6ca04c342a0a4f19ee6cc3109cb9da2457677d7323767b902dcd033b03688",
      "size_in_bytes": 12465
    },
    {
      "_path": "lib/R/library/Hmisc/MD5",
      "path_type": "hardlink",
      "sha256": "a4273a08680039701e4de7483aeb4066db2d44c1e1b88c876237ea0ae3869eef",
      "size_in_bytes": 14308
    },
    {
      "_path": "lib/R/library/Hmisc/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "ea54360399f74fe8038444155f818dab0a19de499517e437d4f81260c2fad3d9",
      "size_in_bytes": 10384
    },
    {
      "_path": "lib/R/library/Hmisc/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/Hmisc/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "96fbc1b8ad1f7272b879a890b08afd7dd87aa1c8809047ccf8cfad4328a36030",
      "size_in_bytes": 10568
    },
    {
      "_path": "lib/R/library/Hmisc/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "15254b9ee6c0c20dbc1763db2cb42ccbd327779e949fa533dda7fef301b54223",
      "size_in_bytes": 5282
    },
    {
      "_path": "lib/R/library/Hmisc/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "db5b4e9f589492aab4942100f1e24ba8d3e72577bcf8daf70b5b066675a7c64d",
      "size_in_bytes": 4396
    },
    {
      "_path": "lib/R/library/Hmisc/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "6c419d572b86e53f568b17abdf1ed2e529d21f5200919a445c7559fbf08d5ca7",
      "size_in_bytes": 1577
    },
    {
      "_path": "lib/R/library/Hmisc/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "f0c281a696f11df6412b0bba1b28d5e70bb92c8a53960a2554db64ffc0cd3f76",
      "size_in_bytes": 10892
    },
    {
      "_path": "lib/R/library/Hmisc/NEWS",
      "path_type": "hardlink",
      "sha256": "b50af495d11f0af17941192ffadace13b61b105657a4b3b26de5c2a3820f6c22",
      "size_in_bytes": 41059
    },
    {
      "_path": "lib/R/library/Hmisc/R/Hmisc",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/Hmisc/R/Hmisc.rdb",
      "path_type": "hardlink",
      "sha256": "57d179546eacb7f3a5a4cb34a07fb16398d88eb52c15070dd9094db86fb97a82",
      "size_in_bytes": 1850077
    },
    {
      "_path": "lib/R/library/Hmisc/R/Hmisc.rdx",
      "path_type": "hardlink",
      "sha256": "4996252bf4e4328fc6b8d9c1600214c3ef9087ddf52c858c48331afbd567f3ef",
      "size_in_bytes": 8179
    },
    {
      "_path": "lib/R/library/Hmisc/THANKS",
      "path_type": "hardlink",
      "sha256": "d4558dc2648d9e59a7559b0776f37871484aac1e5a7a15632ac18ce007534e0a",
      "size_in_bytes": 100
    },
    {
      "_path": "lib/R/library/Hmisc/WISHLIST",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/R/library/Hmisc/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "ec3fd6127de9de6514c601641682b025b1f78392d6b3faeb08b1d7060bfe9a0b",
      "size_in_bytes": 14005
    },
    {
      "_path": "lib/R/library/Hmisc/help/Hmisc.rdb",
      "path_type": "hardlink",
      "sha256": "1adb2f62d0a1ce5f8dc242d39843eb6a0e88f441546992e1af82bf915e57d000",
      "size_in_bytes": 1266281
    },
    {
      "_path": "lib/R/library/Hmisc/help/Hmisc.rdx",
      "path_type": "hardlink",
      "sha256": "e21012ecf02aaef36164b2813bfc37dbd1ed14fcb5bb47fb20b0bc2b015c3123",
      "size_in_bytes": 3887
    },
    {
      "_path": "lib/R/library/Hmisc/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "33ab65a3351032ad6746a82b750f0926a01d818f964c1e94ab3dbd742db8ba88",
      "size_in_bytes": 4949
    },
    {
      "_path": "lib/R/library/Hmisc/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "5c3e4938765c38d0c3a4797ca185eaab2c9eb26dad185246e321587cc2e3c77c",
      "size_in_bytes": 1520
    },
    {
      "_path": "lib/R/library/Hmisc/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "6dffda0c7bc5c357d8d228c688d34f805c423745ee7309824ba0738ed07536f5",
      "size_in_bytes": 74135
    },
    {
      "_path": "lib/R/library/Hmisc/html/Cs.html",
      "path_type": "hardlink",
      "sha256": "ebce7b27e961ba201aa593cc95c9516b243e9e89d0596855fec6fa7b39d8119f",
      "size_in_bytes": 1255
    },
    {
      "_path": "lib/R/library/Hmisc/html/Ecdf.html",
      "path_type": "hardlink",
      "sha256": "167c31eb9c4b0d5c6f1a231cc002ae81049e3d9b775a6f2b0abebf1dea058b12",
      "size_in_bytes": 13517
    },
    {
      "_path": "lib/R/library/Hmisc/html/GiniMd.html",
      "path_type": "hardlink",
      "sha256": "6cb3f6d8273441132a10a488bc583c6cd17948c81dc60a3186a3eac9c030fa4b",
      "size_in_bytes": 2667
    },
    {
      "_path": "lib/R/library/Hmisc/html/Hmisc-internal.html",
      "path_type": "hardlink",
      "sha256": "70124a65628323695b49ae753f28481d608ac4afe4516a3004c631b214e7956d",
      "size_in_bytes": 834
    },
    {
      "_path": "lib/R/library/Hmisc/html/Lag.html",
      "path_type": "hardlink",
      "sha256": "43981fea2b6b2a68f9b56fa354608795f64c409c99a1b5aeeb53ede1eea86f7e",
      "size_in_bytes": 1840
    },
    {
      "_path": "lib/R/library/Hmisc/html/Merge.html",
      "path_type": "hardlink",
      "sha256": "b7054ddef9292cd3a94abde2985f435975d54560b39cb45f84b96af625a5cd3c",
      "size_in_bytes": 3325
    },
    {
      "_path": "lib/R/library/Hmisc/html/Misc.html",
      "path_type": "hardlink",
      "sha256": "1a82228b27baee0926566f578779c066eb26698d7fa8b6835d2af29d370d3dcb",
      "size_in_bytes": 18986
    },
    {
      "_path": "lib/R/library/Hmisc/html/Overview.html",
      "path_type": "hardlink",
      "sha256": "0b711f0b9e20d69011c2abdedffcd64f3a9d7c05d0e333cbbb5e06693157ff99",
      "size_in_bytes": 40838
    },
    {
      "_path": "lib/R/library/Hmisc/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/Hmisc/html/R2Measures.html",
      "path_type": "hardlink",
      "sha256": "e059bed6a6ea69f657dfa0ea6930973b7c8f2bd1079d9c9490898e4062971941",
      "size_in_bytes": 7168
    },
    {
      "_path": "lib/R/library/Hmisc/html/Save.html",
      "path_type": "hardlink",
      "sha256": "3b329320d8c933c9b1ea9a35df36a23bb2503a0e1023a5f5447f8594a1237b11",
      "size_in_bytes": 2783
    },
    {
      "_path": "lib/R/library/Hmisc/html/abs.error.pred.html",
      "path_type": "hardlink",
      "sha256": "ca2be2a447cbc8a98510be0713818d5661ad22db6ce652c6f78b5ddd2a84704b",
      "size_in_bytes": 4021
    },
    {
      "_path": "lib/R/library/Hmisc/html/addMarginal.html",
      "path_type": "hardlink",
      "sha256": "f072996fc8ab2448b3b3b01e0aa024785d456d86d49907fcb7179645a91af306",
      "size_in_bytes": 2836
    },
    {
      "_path": "lib/R/library/Hmisc/html/all.is.numeric.html",
      "path_type": "hardlink",
      "sha256": "7bd9ecc2568d1d3f03f61feb2f88949d2307638b728204d4ff1887fca758b114",
      "size_in_bytes": 2093
    },
    {
      "_path": "lib/R/library/Hmisc/html/approxExtrap.html",
      "path_type": "hardlink",
      "sha256": "da677dc3bcd389992d6547994d8b5513a4dfb906955f4e994421c561a819ab02",
      "size_in_bytes": 2170
    },
    {
      "_path": "lib/R/library/Hmisc/html/areg.html",
      "path_type": "hardlink",
      "sha256": "0bafbe6a8da836274b21286a0094e038aac7f5e90655c302693c03e7a1263ae1",
      "size_in_bytes": 10840
    },
    {
      "_path": "lib/R/library/Hmisc/html/aregImpute.html",
      "path_type": "hardlink",
      "sha256": "7a14d12b1ca8aa4cafae7417a950c810e9e37bae3d16550dcb6603e7056acbe0",
      "size_in_bytes": 32272
    },
    {
      "_path": "lib/R/library/Hmisc/html/biVar.html",
      "path_type": "hardlink",
      "sha256": "29e18a9459b04ebcea45769289e4e6ccfd94d02e0827da8ded0881a253d2871a",
      "size_in_bytes": 9324
    },
    {
      "_path": "lib/R/library/Hmisc/html/binconf.html",
      "path_type": "hardlink",
      "sha256": "976f7172931e79eba3e9587d4e273d43d7eacb49ac8a2ad648526bc31800e4ce",
      "size_in_bytes": 3742
    },
    {
      "_path": "lib/R/library/Hmisc/html/bootkm.html",
      "path_type": "hardlink",
      "sha256": "d2e38777d01fc989e03c067f9dea3b6ff86e00c8bd316e5eb385e1b53991b46c",
      "size_in_bytes": 3643
    },
    {
      "_path": "lib/R/library/Hmisc/html/bpower.html",
      "path_type": "hardlink",
      "sha256": "38d0eab7c5278e6882dd84e47a33606221db9fe4b7b947409b2ea7124aca7a93",
      "size_in_bytes": 6790
    },
    {
      "_path": "lib/R/library/Hmisc/html/bpplot.html",
      "path_type": "hardlink",
      "sha256": "49cb20c21b0669d0fdb62787979c2f8f1e7c6958faeb64bd8240813f89b7a9e4",
      "size_in_bytes": 3758
    },
    {
      "_path": "lib/R/library/Hmisc/html/bystats.html",
      "path_type": "hardlink",
      "sha256": "10fe39ba0ceaa4eba0a6e0c814cf37b47a7f10f6e814c364160327ed3ee1feef",
      "size_in_bytes": 8214
    },
    {
      "_path": "lib/R/library/Hmisc/html/capitalize.html",
      "path_type": "hardlink",
      "sha256": "fb143b89f10c74cb77a37ca68f7e76d00a48f94b4da47d45ceb4b39804211b97",
      "size_in_bytes": 1256
    },
    {
      "_path": "lib/R/library/Hmisc/html/ciapower.html",
      "path_type": "hardlink",
      "sha256": "e36e7bfa649979729776e80de5f7eab1b834159fac8db583f85cc794c42bd5d6",
      "size_in_bytes": 3857
    },
    {
      "_path": "lib/R/library/Hmisc/html/cnvrt.coords.html",
      "path_type": "hardlink",
      "sha256": "97727f676b8c135d30a1fa4cfb108ed5176c3e80fd2190e684ce0953bc79710e",
      "size_in_bytes": 6326
    },
    {
      "_path": "lib/R/library/Hmisc/html/combplotp.html",
      "path_type": "hardlink",
      "sha256": "8fa5eed7ecc8f4602b4d7e984c80b14eb94ea2623e409fdab7374caf2f73e4bf",
      "size_in_bytes": 5809
    },
    {
      "_path": "lib/R/library/Hmisc/html/consolidate.html",
      "path_type": "hardlink",
      "sha256": "57ff7195062d834f25468254189902dc1ab855ee7d840d1fae612ef1df1295ff",
      "size_in_bytes": 2237
    },
    {
      "_path": "lib/R/library/Hmisc/html/contents.html",
      "path_type": "hardlink",
      "sha256": "491c7086f6cbf179ef7d6ccab9b68b0e747880d68efbfcfb8f56dafeecaf26af",
      "size_in_bytes": 7039
    },
    {
      "_path": "lib/R/library/Hmisc/html/cpower.html",
      "path_type": "hardlink",
      "sha256": "ec3ebc7d51526656042d200de9c6fb98f757b80e742b76d789179239583e0fab",
      "size_in_bytes": 6577
    },
    {
      "_path": "lib/R/library/Hmisc/html/csv.get.html",
      "path_type": "hardlink",
      "sha256": "ea146ffad5baa9845229cbd080a28cb9938ed7021d69ee8f8e2ce63f50057ef5",
      "size_in_bytes": 6955
    },
    {
      "_path": "lib/R/library/Hmisc/html/curveRep.html",
      "path_type": "hardlink",
      "sha256": "6bf1eb5045f716d52cec86013da98a52502623c3ac9a497be9de71707981b308",
      "size_in_bytes": 17764
    },
    {
      "_path": "lib/R/library/Hmisc/html/cut2.html",
      "path_type": "hardlink",
      "sha256": "f548f64b07da316770919cde3c3e03de893e709b7065e90303d2e61f18bfcd65",
      "size_in_bytes": 4031
    },
    {
      "_path": "lib/R/library/Hmisc/html/data.frame.create.modify.check.html",
      "path_type": "hardlink",
      "sha256": "2f54a55e920d768958acae0c86526ae7d2b7001d113441d9893b1231dfada3df",
      "size_in_bytes": 19616
    },
    {
      "_path": "lib/R/library/Hmisc/html/dataRep.html",
      "path_type": "hardlink",
      "sha256": "aa34f77e1a34b6585b88df5e6f68df34703aa7112844a37cfb0c95eda85561c6",
      "size_in_bytes": 7747
    },
    {
      "_path": "lib/R/library/Hmisc/html/deff.html",
      "path_type": "hardlink",
      "sha256": "6ba29c67d57d738bace6d8591c963663603d7a719c99180a8d930faa7c17ce2f",
      "size_in_bytes": 2036
    },
    {
      "_path": "lib/R/library/Hmisc/html/describe.html",
      "path_type": "hardlink",
      "sha256": "d811a203b59e357ea70129ec1afdc0ad2b1d52619f12754cc6cf57d4902a8b6b",
      "size_in_bytes": 23551
    },
    {
      "_path": "lib/R/library/Hmisc/html/discrete.html",
      "path_type": "hardlink",
      "sha256": "7e8564cd2e7668fd8d9c742aa2f5f197abd15902694460c4cde65a08fb5b86a7",
      "size_in_bytes": 3118
    },
    {
      "_path": "lib/R/library/Hmisc/html/dotchart2.html",
      "path_type": "hardlink",
      "sha256": "aca71319080da055de5b22c6f99b488197d85b35a2d81c0bb34ec0c2dcf1ab92",
      "size_in_bytes": 8624
    },
    {
      "_path": "lib/R/library/Hmisc/html/dotchart3.html",
      "path_type": "hardlink",
      "sha256": "3923d863d98abbbe36e5f6d9f2418cf38a92b6a8546835191bbafb5604d32c82",
      "size_in_bytes": 15759
    },
    {
      "_path": "lib/R/library/Hmisc/html/dotchartpl.html",
      "path_type": "hardlink",
      "sha256": "0fab833d90476214dd601a6b3640239544d35e202a618d7ed40be9225a7a5eb1",
      "size_in_bytes": 12210
    },
    {
      "_path": "lib/R/library/Hmisc/html/epi.html",
      "path_type": "hardlink",
      "sha256": "12c3050b9b79463aa3dc38c849804caad858696fcbf279b4059dbf7db8463bfd",
      "size_in_bytes": 5691
    },
    {
      "_path": "lib/R/library/Hmisc/html/equalBins.html",
      "path_type": "hardlink",
      "sha256": "c504e1167738ff35bdb1832354458c4dcae8944369df77b9d3fefef2cb8760b1",
      "size_in_bytes": 2028
    },
    {
      "_path": "lib/R/library/Hmisc/html/errbar.html",
      "path_type": "hardlink",
      "sha256": "82d46c43807ea6cf3b30ff8b8e045341a1ea34eeb5552c5bca76700828e66ef0",
      "size_in_bytes": 5983
    },
    {
      "_path": "lib/R/library/Hmisc/html/escapeRegex.html",
      "path_type": "hardlink",
      "sha256": "3ac77972a6824ebc48e840a6d787152637c19fe118313c7f83ff6b6fedf28edd",
      "size_in_bytes": 1936
    },
    {
      "_path": "lib/R/library/Hmisc/html/estSeqMarkovOrd.html",
      "path_type": "hardlink",
      "sha256": "40082acaf868baef031809eb2e9f61c76ae8aa0301dd6a348e1c3b15c2774130",
      "size_in_bytes": 13219
    },
    {
      "_path": "lib/R/library/Hmisc/html/estSeqSim.html",
      "path_type": "hardlink",
      "sha256": "5bd26a21b7403a57ed8e9bfb39985a392c6427220db3a922ef5b1a9e39dd1839",
      "size_in_bytes": 4150
    },
    {
      "_path": "lib/R/library/Hmisc/html/event.chart.html",
      "path_type": "hardlink",
      "sha256": "3fd68143a9e01207dbb5319c5e9d6c578f979ad1140bccfb12696b6c0fae3e3a",
      "size_in_bytes": 38274
    },
    {
      "_path": "lib/R/library/Hmisc/html/event.convert.html",
      "path_type": "hardlink",
      "sha256": "2912685323bdc610615b791df4a2ce51aa2564a7b82bb8c0da4443245fe60964",
      "size_in_bytes": 2983
    },
    {
      "_path": "lib/R/library/Hmisc/html/event.history.html",
      "path_type": "hardlink",
      "sha256": "fd627e0ffad387149682b46a51d41b5901e0d372b1fe37e4e14e81c986b03869",
      "size_in_bytes": 17448
    },
    {
      "_path": "lib/R/library/Hmisc/html/find.matches.html",
      "path_type": "hardlink",
      "sha256": "b785cadde870e61d44432db06adcfa10ac2129e919213d4fa22e2bd74936ac2e",
      "size_in_bytes": 11684
    },
    {
      "_path": "lib/R/library/Hmisc/html/first.word.html",
      "path_type": "hardlink",
      "sha256": "c9f3b693ed241bcf386ec86579540fbefbd6e5e440cb1994aef722367b150a12",
      "size_in_bytes": 2327
    },
    {
      "_path": "lib/R/library/Hmisc/html/format.df.html",
      "path_type": "hardlink",
      "sha256": "18ce9e5c685f10a526a902fb3f50f086780dd0d23249e8e2eb65af9bcc641247",
      "size_in_bytes": 10672
    },
    {
      "_path": "lib/R/library/Hmisc/html/format.pval.html",
      "path_type": "hardlink",
      "sha256": "90ddaabb8301cf3e0ee55d451db6786b04cd4205668e8f4e6568759f2ffa612f",
      "size_in_bytes": 2632
    },
    {
      "_path": "lib/R/library/Hmisc/html/gbayes.html",
      "path_type": "hardlink",
      "sha256": "1ad8d877e7008bbc3d2637ff5ca854f0e0138694df8f65fba3b0b483c359568e",
      "size_in_bytes": 21251
    },
    {
      "_path": "lib/R/library/Hmisc/html/gbayesSeqSim.html",
      "path_type": "hardlink",
      "sha256": "0d13c30bae63c73f1ac4fed40c4bd38eae4559da18a5724060449ae29d3342e3",
      "size_in_bytes": 5383
    },
    {
      "_path": "lib/R/library/Hmisc/html/getHdata.html",
      "path_type": "hardlink",
      "sha256": "3e300dfe9b0e2243bbe889901deee53c3a73f1cb500c24f0614572efc9870168",
      "size_in_bytes": 4608
    },
    {
      "_path": "lib/R/library/Hmisc/html/getRs.html",
      "path_type": "hardlink",
      "sha256": "4df0f8d0ce81538ebd86a95c6515cfbfe816bd62a15b58904e26392996d89e19",
      "size_in_bytes": 4136
    },
    {
      "_path": "lib/R/library/Hmisc/html/getZip.html",
      "path_type": "hardlink",
      "sha256": "e4812ab40d33c8af16df5fed5fae9273794db8f17f11feb790353b3a13141e10",
      "size_in_bytes": 1744
    },
    {
      "_path": "lib/R/library/Hmisc/html/ggMisc.html",
      "path_type": "hardlink",
      "sha256": "f7f1881325768ebf73c94375c9b035e33e1e5ff1d3be7721f2d49de402fc67cc",
      "size_in_bytes": 2578
    },
    {
      "_path": "lib/R/library/Hmisc/html/ggfreqScatter.html",
      "path_type": "hardlink",
      "sha256": "25f64c367f1e2fcb77d55e6dccdaa499215b8345c01d8dc7f0566f325df17d50",
      "size_in_bytes": 7199
    },
    {
      "_path": "lib/R/library/Hmisc/html/ggplotlyr.html",
      "path_type": "hardlink",
      "sha256": "aadeadd33687728e62b8c41c9386dc6bfa1501b7dd7a174b96fa4b1c1f1f1290",
      "size_in_bytes": 1980
    },
    {
      "_path": "lib/R/library/Hmisc/html/hdquantile.html",
      "path_type": "hardlink",
      "sha256": "c278ab56d659d86cb5ea71ee19ebd2af606e730c0396646c10bdb6c55246d997",
      "size_in_bytes": 3634
    },
    {
      "_path": "lib/R/library/Hmisc/html/hidingTOC.html",
      "path_type": "hardlink",
      "sha256": "d6221fc586f4d436e719e3b1241f66c51174fd6cda883bde2eaa2d543f295443",
      "size_in_bytes": 3013
    },
    {
      "_path": "lib/R/library/Hmisc/html/hist.data.frame.html",
      "path_type": "hardlink",
      "sha256": "960282e9c775ccda60647dcff5c5355e008596b4fd87642dbb79f0e66d7a6772",
      "size_in_bytes": 3070
    },
    {
      "_path": "lib/R/library/Hmisc/html/histbackback.html",
      "path_type": "hardlink",
      "sha256": "8ca8b0843439e005a28a096848566b734886181046a9dd6d20a0fea129d758bc",
      "size_in_bytes": 3786
    },
    {
      "_path": "lib/R/library/Hmisc/html/histboxp.html",
      "path_type": "hardlink",
      "sha256": "0747e114b67b8f05e4b4daa3fc73f742de51165bc6282e719d4ef2059af5519d",
      "size_in_bytes": 6352
    },
    {
      "_path": "lib/R/library/Hmisc/html/hoeffd.html",
      "path_type": "hardlink",
      "sha256": "a9b7edf7e41af1e49d470f2db509ee84cc9a8249adbb710080da5b674dc43674",
      "size_in_bytes": 4576
    },
    {
      "_path": "lib/R/library/Hmisc/html/html.html",
      "path_type": "hardlink",
      "sha256": "3874273e925a4ee72d22a2f01063850c04565638fdd98d245d4b996155b038af",
      "size_in_bytes": 9599
    },
    {
      "_path": "lib/R/library/Hmisc/html/impute.html",
      "path_type": "hardlink",
      "sha256": "27f08271ea748ce1b8d1c53212efe96193e0d48804d3fb56801c0f98f5dab4e1",
      "size_in_bytes": 4755
    },
    {
      "_path": "lib/R/library/Hmisc/html/intMarkovOrd.html",
      "path_type": "hardlink",
      "sha256": "11976adeb4f2dd03ac515b6fd2819dea341928090b78312ee1e4e917602f122c",
      "size_in_bytes": 6396
    },
    {
      "_path": "lib/R/library/Hmisc/html/knitrSet.html",
      "path_type": "hardlink",
      "sha256": "38584cba35fd4422505f7778615556bd1eba1c6ac214e4892c35802f721bb9db",
      "size_in_bytes": 7212
    },
    {
      "_path": "lib/R/library/Hmisc/html/labcurve.html",
      "path_type": "hardlink",
      "sha256": "ddc0d1ba8ad7e4acf7802d8d24295ae13e5dfcf11933f11bd66ed478573ac2ae",
      "size_in_bytes": 33694
    },
    {
      "_path": "lib/R/library/Hmisc/html/label.html",
      "path_type": "hardlink",
      "sha256": "8e79b1b02974847e0bb714427b120836a6800ed521d199128c9727e94fe5970d",
      "size_in_bytes": 18595
    },
    {
      "_path": "lib/R/library/Hmisc/html/latex.html",
      "path_type": "hardlink",
      "sha256": "eabc4b8d37836862096795aba6dc24c2e56d9a82b0bd774a1eb5f853fb8e8f02",
      "size_in_bytes": 36652
    },
    {
      "_path": "lib/R/library/Hmisc/html/latexCheckOptions.html",
      "path_type": "hardlink",
      "sha256": "2c916b400e91acbd01e7354941cb57b36ec7c4ffc5259bc8d47f0bea3b1a0f7c",
      "size_in_bytes": 1574
    },
    {
      "_path": "lib/R/library/Hmisc/html/latexDotchart.html",
      "path_type": "hardlink",
      "sha256": "2ec5fe2e1a4a7d46b3c69243f36d12ef3639497717293832886d174d17bb1df5",
      "size_in_bytes": 6590
    },
    {
      "_path": "lib/R/library/Hmisc/html/latexTabular.html",
      "path_type": "hardlink",
      "sha256": "27b9aeaf6b3dd0235eb1b7efe161a0c5f5f92b0da75c9eeea045acb63fc9ca0c",
      "size_in_bytes": 3755
    },
    {
      "_path": "lib/R/library/Hmisc/html/latexTherm.html",
      "path_type": "hardlink",
      "sha256": "dae97a30c6e031c9534f9dc33fafe3bcbb83287708d248d86f990bdc2a0fc393",
      "size_in_bytes": 5943
    },
    {
      "_path": "lib/R/library/Hmisc/html/legendfunctions.html",
      "path_type": "hardlink",
      "sha256": "f28a4bc3476afeb680a10309a8433eec9f753ec526bc3b0edc6e24dc2f948568",
      "size_in_bytes": 1015
    },
    {
      "_path": "lib/R/library/Hmisc/html/list.tree.html",
      "path_type": "hardlink",
      "sha256": "a1caf745545b16c37c6dc03aa9c1ede8699879adfac08c37a5cd345696442c29",
      "size_in_bytes": 3432
    },
    {
      "_path": "lib/R/library/Hmisc/html/mApply.html",
      "path_type": "hardlink",
      "sha256": "bbe016e6ef0db12641b6f153f93ed12a9ab0808effebffd0bdab150af3a59d8b",
      "size_in_bytes": 4261
    },
    {
      "_path": "lib/R/library/Hmisc/html/mChoice.html",
      "path_type": "hardlink",
      "sha256": "2dc356487afe229b2b0bf59ffa2435199a6c9f218aab012451717e8154e64c23",
      "size_in_bytes": 10170
    },
    {
      "_path": "lib/R/library/Hmisc/html/makeNstr.html",
      "path_type": "hardlink",
      "sha256": "530acbebf9ce27e9436c4ddaab1ecdbf2fb79ad3e84a21b8a564ee005b7ccb65",
      "size_in_bytes": 1554
    },
    {
      "_path": "lib/R/library/Hmisc/html/mdb.get.html",
      "path_type": "hardlink",
      "sha256": "f66f6987b1456f3711cf38e85fa38046596154f50ddbc3bc89aef4f9e1c1a112",
      "size_in_bytes": 4191
    },
    {
      "_path": "lib/R/library/Hmisc/html/mgp.axis.html",
      "path_type": "hardlink",
      "sha256": "5403afde24d095e3bc3667b12b6bd0c9cc29052e1b0050ab8917fe3bdbf8facd",
      "size_in_bytes": 4245
    },
    {
      "_path": "lib/R/library/Hmisc/html/minor.tick.html",
      "path_type": "hardlink",
      "sha256": "35455865b69df03d739c7a38269e0d801b657de6ca96f8047f4a1b13021a776c",
      "size_in_bytes": 3126
    },
    {
      "_path": "lib/R/library/Hmisc/html/mtitle.html",
      "path_type": "hardlink",
      "sha256": "ead98145591efe430b869cf8fe4f77109b009da82276db779b5eaae963553405",
      "size_in_bytes": 3132
    },
    {
      "_path": "lib/R/library/Hmisc/html/multLines.html",
      "path_type": "hardlink",
      "sha256": "7886547acf3077a335912512935cc9e53c470590147311395091091beefafc31",
      "size_in_bytes": 4348
    },
    {
      "_path": "lib/R/library/Hmisc/html/na.delete.html",
      "path_type": "hardlink",
      "sha256": "5784e0b00abdfdc1649e34e97c021b796631f4c7e9756e7c6eb26dfe4a5fc31a",
      "size_in_bytes": 2005
    },
    {
      "_path": "lib/R/library/Hmisc/html/na.detail.response.html",
      "path_type": "hardlink",
      "sha256": "1d929706d65a92957e936484aa8b118f5f7d9b8c0906add16a0cb8a8e3650043",
      "size_in_bytes": 3639
    },
    {
      "_path": "lib/R/library/Hmisc/html/na.keep.html",
      "path_type": "hardlink",
      "sha256": "6f6055cae310a1668c5c82a5daea605e8b13c84bc0f7f6dca92b7ddd747a771a",
      "size_in_bytes": 2108
    },
    {
      "_path": "lib/R/library/Hmisc/html/nin.html",
      "path_type": "hardlink",
      "sha256": "8afb336d9db6da40e32a19ada05f48a6657bb513928263f000e7cf95997d37dd",
      "size_in_bytes": 1663
    },
    {
      "_path": "lib/R/library/Hmisc/html/nobsY.html",
      "path_type": "hardlink",
      "sha256": "7c0a3efb13d61b7d65eac170a02dc7159265a28d2d3dbe50f85a5a62dadc32b6",
      "size_in_bytes": 3390
    },
    {
      "_path": "lib/R/library/Hmisc/html/nstr.html",
      "path_type": "hardlink",
      "sha256": "ce371f57edd5b05c4784afe3aa456821e2857b544b28ad04b513a1f760991a02",
      "size_in_bytes": 1973
    },
    {
      "_path": "lib/R/library/Hmisc/html/num.intercepts.html",
      "path_type": "hardlink",
      "sha256": "e29673b39be232c3aafaea4ead851ec899df2d1009166e6bc7fb39958d4457f8",
      "size_in_bytes": 1874
    },
    {
      "_path": "lib/R/library/Hmisc/html/pairUpDiff.html",
      "path_type": "hardlink",
      "sha256": "86ea5580b8d7c2faeafcab3a2539ed2b5bc557b1dc31e74581edfa659cb84642",
      "size_in_bytes": 5170
    },
    {
      "_path": "lib/R/library/Hmisc/html/panel.bpplot.html",
      "path_type": "hardlink",
      "sha256": "f8bcb815bb37185d173088d5333786c1f47dfebc30acde6f9e9fa34d2d483a4c",
      "size_in_bytes": 16104
    },
    {
      "_path": "lib/R/library/Hmisc/html/partition.html",
      "path_type": "hardlink",
      "sha256": "c52544517efaee85ae988947b62e681e50b2d135198cb1f62717c8f2f8a5ba2b",
      "size_in_bytes": 2186
    },
    {
      "_path": "lib/R/library/Hmisc/html/pc1.html",
      "path_type": "hardlink",
      "sha256": "bf9aa7581aade1d7eb157fcdef39c29c21e5e1ad4058007d8bfee0cb96d4fc58",
      "size_in_bytes": 2039
    },
    {
      "_path": "lib/R/library/Hmisc/html/plotCorrM.html",
      "path_type": "hardlink",
      "sha256": "ec8c9ac59831f5ba48ecea826ddf09f6687d43b64f8c7b24c72db361d84eb22a",
      "size_in_bytes": 3137
    },
    {
      "_path": "lib/R/library/Hmisc/html/plotCorrPrecision.html",
      "path_type": "hardlink",
      "sha256": "e1b4c7582a10103ab367637c4667cce6f54bf3d0d92e0ec452916aa51b46c3a3",
      "size_in_bytes": 2430
    },
    {
      "_path": "lib/R/library/Hmisc/html/plotlyM.html",
      "path_type": "hardlink",
      "sha256": "672f06595090f1d6b832d5cff728a353ba5dbeb4eebbce6be2abfa819478aed8",
      "size_in_bytes": 8845
    },
    {
      "_path": "lib/R/library/Hmisc/html/plsmo.html",
      "path_type": "hardlink",
      "sha256": "eb45fbc0f1af5670d8d1891fc1f8677c02b174ccce12c5e53e8cafc03a057a9a",
      "size_in_bytes": 14689
    },
    {
      "_path": "lib/R/library/Hmisc/html/popower.html",
      "path_type": "hardlink",
      "sha256": "4ae31fc29638af72cb4501481dc2ee80cb7185fc39dc7432166fc6a48bb99848",
      "size_in_bytes": 14680
    },
    {
      "_path": "lib/R/library/Hmisc/html/print.char.list.html",
      "path_type": "hardlink",
      "sha256": "5f11c382dddceadac57275c32c0ea83b7540c0d8cfb6be632196dff63e979073",
      "size_in_bytes": 4575
    },
    {
      "_path": "lib/R/library/Hmisc/html/print.char.matrix.html",
      "path_type": "hardlink",
      "sha256": "bcdd393d34ca4ac94167454deaf770a6e8df650f8c6971545b9a1e5ed9739e0e",
      "size_in_bytes": 5198
    },
    {
      "_path": "lib/R/library/Hmisc/html/prnz.html",
      "path_type": "hardlink",
      "sha256": "baea03ebd48ea2de1074ed3d82e30b1510c9b70ff3b27aa85b33dada21ecc65e",
      "size_in_bytes": 1607
    },
    {
      "_path": "lib/R/library/Hmisc/html/prselect.html",
      "path_type": "hardlink",
      "sha256": "cabf92516af532e91cb3b4e0b2551785db65fbab9e85eeac2e509c965a251f02",
      "size_in_bytes": 3607
    },
    {
      "_path": "lib/R/library/Hmisc/html/pstamp.html",
      "path_type": "hardlink",
      "sha256": "1a8af47a8c0b428e458f5733caa26af156397778c1968097c33a77c646a4e999",
      "size_in_bytes": 1806
    },
    {
      "_path": "lib/R/library/Hmisc/html/rMultinom.html",
      "path_type": "hardlink",
      "sha256": "44d732a2d3c3b6298ebf9d7d2a520e9ab5434bb6b382619217971ec243530338",
      "size_in_bytes": 1932
    },
    {
      "_path": "lib/R/library/Hmisc/html/rcorr.cens.html",
      "path_type": "hardlink",
      "sha256": "e55564a21d84596c90dccc3f0c18bebe6b35c3675f80a6cebe24ed7003be35ec",
      "size_in_bytes": 6555
    },
    {
      "_path": "lib/R/library/Hmisc/html/rcorr.html",
      "path_type": "hardlink",
      "sha256": "9b8fbbe10b8e9f026be34a070380934ace884c3ec7c48133533c16001081a5f4",
      "size_in_bytes": 3875
    },
    {
      "_path": "lib/R/library/Hmisc/html/rcorrp.cens.html",
      "path_type": "hardlink",
      "sha256": "a06087f35825caa5bfb6bda94f27c33891effed2b065b443b0ef9873f65140a9",
      "size_in_bytes": 8959
    },
    {
      "_path": "lib/R/library/Hmisc/html/rcspline.eval.html",
      "path_type": "hardlink",
      "sha256": "d0e317b5e79c95496eef95947a8999a9d0523b401ee7afce432ae376402ff1bc",
      "size_in_bytes": 6198
    },
    {
      "_path": "lib/R/library/Hmisc/html/rcspline.plot.html",
      "path_type": "hardlink",
      "sha256": "f60ff0f98f5c1b73372754fcc0f9f70bff494be2a566001814237e95ef2b2a3b",
      "size_in_bytes": 7569
    },
    {
      "_path": "lib/R/library/Hmisc/html/rcspline.restate.html",
      "path_type": "hardlink",
      "sha256": "ae42980e7edc2a7ae2daa1419cba446e025227d1ecae135d0db6ee89a90735d2",
      "size_in_bytes": 7075
    },
    {
      "_path": "lib/R/library/Hmisc/html/reShape.html",
      "path_type": "hardlink",
      "sha256": "6051e7598624ad4442c5b4552d4f299612b87a49baecd84734536ccda7ba292d",
      "size_in_bytes": 10886
    },
    {
      "_path": "lib/R/library/Hmisc/html/redun.html",
      "path_type": "hardlink",
      "sha256": "a83a08815b4d3488cacfd9598a2f0eade6f896aede734960289a4396a1a8b032",
      "size_in_bytes": 7478
    },
    {
      "_path": "lib/R/library/Hmisc/html/rlegend.html",
      "path_type": "hardlink",
      "sha256": "4423ef3c6c993bb8d7b732b3efc250fa06fe866bca2d4ef10caba99a78105031",
      "size_in_bytes": 3576
    },
    {
      "_path": "lib/R/library/Hmisc/html/rm.boot.html",
      "path_type": "hardlink",
      "sha256": "7b78302cb27d8d2614c8dcecb7eaf9a5729da59584a31be20519a67cbc731ac6",
      "size_in_bytes": 27250
    },
    {
      "_path": "lib/R/library/Hmisc/html/samplesize.bin.html",
      "path_type": "hardlink",
      "sha256": "3fbd0cf9087f8b1a52dbc4d647675a52975e329380de99ff2ad6dfe30c805f5f",
      "size_in_bytes": 2556
    },
    {
      "_path": "lib/R/library/Hmisc/html/sas.get.html",
      "path_type": "hardlink",
      "sha256": "f4462caf0ed28bab35f9e4a6ecb29d4b0919322372a6a5ab5c35d01ee6833bd1",
      "size_in_bytes": 25866
    },
    {
      "_path": "lib/R/library/Hmisc/html/sasxport.get.html",
      "path_type": "hardlink",
      "sha256": "ac0bbba736db48be5d95d1a06c7f88f5223b1b7a9ab2d4bdbb18e970d77f4a02",
      "size_in_bytes": 10407
    },
    {
      "_path": "lib/R/library/Hmisc/html/scat1d.html",
      "path_type": "hardlink",
      "sha256": "64b8ea2e7ae0d041ea8023e8727b69823c580fb01a6c74474a031e6be239f1e6",
      "size_in_bytes": 30584
    },
    {
      "_path": "lib/R/library/Hmisc/html/score.binary.html",
      "path_type": "hardlink",
      "sha256": "cdf1451438fbaa0acc78cb29b421a3a985c9ccc0e5a46226ac1a789403225516",
      "size_in_bytes": 4204
    },
    {
      "_path": "lib/R/library/Hmisc/html/sedit.html",
      "path_type": "hardlink",
      "sha256": "0cb0677d81996a40e53978ad6f8a9eb0085f64658efd5fb8e70d37055b6c78d1",
      "size_in_bytes": 8982
    },
    {
      "_path": "lib/R/library/Hmisc/html/show.pch.html",
      "path_type": "hardlink",
      "sha256": "3453a534d179f3522840fe375e152c076da0d92d14046777ae7a9b3ba99f8a0f",
      "size_in_bytes": 1991
    },
    {
      "_path": "lib/R/library/Hmisc/html/showPsfrag.html",
      "path_type": "hardlink",
      "sha256": "4226e32218c0938631fed54d9b634ba865740c1b4224d5d8ccac458f16da70db",
      "size_in_bytes": 2111
    },
    {
      "_path": "lib/R/library/Hmisc/html/simMarkovOrd.html",
      "path_type": "hardlink",
      "sha256": "da9d06b31d439487b05ead84527572368bcf87aae17deb1604150642feb7b190",
      "size_in_bytes": 5752
    },
    {
      "_path": "lib/R/library/Hmisc/html/simRegOrd.html",
      "path_type": "hardlink",
      "sha256": "fc2d0ad1ce04866b08bbfead86e6bdefc1796965816d7e851a489ceca1b36482",
      "size_in_bytes": 6445
    },
    {
      "_path": "lib/R/library/Hmisc/html/simplifyDims.html",
      "path_type": "hardlink",
      "sha256": "f4699c4084628fdaec18baa5cb5b9e56d0682e7c7b9ce0a1510cac3796586990",
      "size_in_bytes": 1530
    },
    {
      "_path": "lib/R/library/Hmisc/html/smean.sd.html",
      "path_type": "hardlink",
      "sha256": "e84695b2bb70005361902c58fa6000e402302bb249baaf242257ec443c6979ab",
      "size_in_bytes": 4755
    },
    {
      "_path": "lib/R/library/Hmisc/html/solvet.html",
      "path_type": "hardlink",
      "sha256": "3b2b0e3956e838b2acb4f26e2171dae34e7b9d33d5ddaa0c2013c5e80976d9b1",
      "size_in_bytes": 1441
    },
    {
      "_path": "lib/R/library/Hmisc/html/somers2.html",
      "path_type": "hardlink",
      "sha256": "e228110e865c29f4706fbee4d880c5b742326be68ea5741a5b4179866f735b43",
      "size_in_bytes": 3392
    },
    {
      "_path": "lib/R/library/Hmisc/html/soprobMarkovOrd.html",
      "path_type": "hardlink",
      "sha256": "b1bc22eeaeffd7c4f256a2a919156f5fcf9d94c4b90a1b7388e5f852d6f5d100",
      "size_in_bytes": 3598
    },
    {
      "_path": "lib/R/library/Hmisc/html/soprobMarkovOrdm.html",
      "path_type": "hardlink",
      "sha256": "f8429917132b09ebe50d1e359c75b345b3699e062df50d447ea3b2e65565b07c",
      "size_in_bytes": 3126
    },
    {
      "_path": "lib/R/library/Hmisc/html/spower.html",
      "path_type": "hardlink",
      "sha256": "00d9e440ab6ac5fe6df259471e72a5c76fecc6dad3c80f9a40b132c9ae6d807b",
      "size_in_bytes": 20107
    },
    {
      "_path": "lib/R/library/Hmisc/html/spss.get.html",
      "path_type": "hardlink",
      "sha256": "aaef7a84956aa06a6097898676baa2430998617c0cfc68fae663bbfa66ad3c12",
      "size_in_bytes": 4336
    },
    {
      "_path": "lib/R/library/Hmisc/html/src.html",
      "path_type": "hardlink",
      "sha256": "aa97910040612085d32b0c9f11cf62fd3ad33b10d9726aa56fcc2cc4a6a0a938",
      "size_in_bytes": 1673
    },
    {
      "_path": "lib/R/library/Hmisc/html/stat_plsmo.html",
      "path_type": "hardlink",
      "sha256": "587a03f26a372f65e46fc53bc95587807cc65942dac43de006916a5c1f83a033",
      "size_in_bytes": 3287
    },
    {
      "_path": "lib/R/library/Hmisc/html/stata.get.html",
      "path_type": "hardlink",
      "sha256": "5dd68b4ae89bd39c8e79f80c74e5ecaf2f8145d1e6212d6f6bd72aacdec669fe",
      "size_in_bytes": 4871
    },
    {
      "_path": "lib/R/library/Hmisc/html/string.bounding.box.html",
      "path_type": "hardlink",
      "sha256": "624d54afe4c14856cee1aa346dd61117573da97167ea6c8bf380e945fe4de200",
      "size_in_bytes": 1887
    },
    {
      "_path": "lib/R/library/Hmisc/html/string.break.line.html",
      "path_type": "hardlink",
      "sha256": "c7b1ad7493423fec84a48568ca2fa1907eb3403356c63884b4420a1652266b54",
      "size_in_bytes": 1711
    },
    {
      "_path": "lib/R/library/Hmisc/html/stringDims.html",
      "path_type": "hardlink",
      "sha256": "2106ad8b6813c6f51f05026271c020c5d1e3b58ce5a138e2a36cbbe0191bc9b1",
      "size_in_bytes": 1830
    },
    {
      "_path": "lib/R/library/Hmisc/html/subplot.html",
      "path_type": "hardlink",
      "sha256": "d5b5a75f4f901f24bf04332a1cc7909a9cc8949432f89f5465d480f5805ee3b5",
      "size_in_bytes": 5255
    },
    {
      "_path": "lib/R/library/Hmisc/html/summarize.html",
      "path_type": "hardlink",
      "sha256": "2f67238f5c5f430a466a0b0cfc5fbe264ca102eeed021b1f80bfddbb63b94773",
      "size_in_bytes": 11821
    },
    {
      "_path": "lib/R/library/Hmisc/html/summary.formula.html",
      "path_type": "hardlink",
      "sha256": "220b759acd0170f45c8b1f66c1d94ee267c98a593222e2ef1b54774c43bc44f6",
      "size_in_bytes": 47121
    },
    {
      "_path": "lib/R/library/Hmisc/html/summaryM.html",
      "path_type": "hardlink",
      "sha256": "28d6943fa48b6c8aca2cce394bec814e8b6ab4ad2280252117e4b33a17f8a008",
      "size_in_bytes": 30245
    },
    {
      "_path": "lib/R/library/Hmisc/html/summaryP.html",
      "path_type": "hardlink",
      "sha256": "bd99993a8df0146b02725402fba5cd8263d9c77d0d566a1e3816b3a289016109",
      "size_in_bytes": 17103
    },
    {
      "_path": "lib/R/library/Hmisc/html/summaryRc.html",
      "path_type": "hardlink",
      "sha256": "13219da25c35e8213bdefac82657264b9d6b876c7bc00bea8e5d2bde80620822",
      "size_in_bytes": 8267
    },
    {
      "_path": "lib/R/library/Hmisc/html/summaryS.html",
      "path_type": "hardlink",
      "sha256": "3b97cb876062587304e2371643ff00e18f6b14e45fe283d0bf2e7b16d79a0926",
      "size_in_bytes": 19401
    },
    {
      "_path": "lib/R/library/Hmisc/html/symbol.freq.html",
      "path_type": "hardlink",
      "sha256": "0eb2a2f2a7e14acdb2be94f58ca804f056fcab596fe0a1f01c7b076d0725d38c",
      "size_in_bytes": 3430
    },
    {
      "_path": "lib/R/library/Hmisc/html/sys.html",
      "path_type": "hardlink",
      "sha256": "db9bfeef6ad0738cd95b5f19ceb7dd34c5371a08a015f0c94240eb11624b1eed",
      "size_in_bytes": 1954
    },
    {
      "_path": "lib/R/library/Hmisc/html/t.test.cluster.html",
      "path_type": "hardlink",
      "sha256": "668e68fe25fc96e2a407ab9b7f621f0834f92817eae4f4889660fcf78b76e07d",
      "size_in_bytes": 2506
    },
    {
      "_path": "lib/R/library/Hmisc/html/tabulr.html",
      "path_type": "hardlink",
      "sha256": "15bbbd6924bcce3cbdab8346029ee6e84519414c38107fb9ce6290444912e7db",
      "size_in_bytes": 9951
    },
    {
      "_path": "lib/R/library/Hmisc/html/tex.html",
      "path_type": "hardlink",
      "sha256": "bf106573979fac62153da73fd7795cd86fa325e7cafd4d3fe9136c8bae633df5",
      "size_in_bytes": 3752
    },
    {
      "_path": "lib/R/library/Hmisc/html/transace.html",
      "path_type": "hardlink",
      "sha256": "3f6504265ed6e9732d76528be6af85fbbb6c22130bdc3479b5a6e39274e4dffd",
      "size_in_bytes": 29875
    },
    {
      "_path": "lib/R/library/Hmisc/html/transcan.html",
      "path_type": "hardlink",
      "sha256": "e82ee0739d3ff61c7090a05dd064158d5b373e324cd1eecdbacb373bcef716af",
      "size_in_bytes": 61851
    },
    {
      "_path": "lib/R/library/Hmisc/html/translate.html",
      "path_type": "hardlink",
      "sha256": "7e903e072bd38ddad3ed0509ebdf3415acc64086939dc936c8b8ad332a08d3cc",
      "size_in_bytes": 2586
    },
    {
      "_path": "lib/R/library/Hmisc/html/trunc.POSIXt.html",
      "path_type": "hardlink",
      "sha256": "7d54c00c0e800b7ad659d0804ff2a5862f72a4a3a26d7ccad16513ccd7de2d58",
      "size_in_bytes": 3030
    },
    {
      "_path": "lib/R/library/Hmisc/html/units.html",
      "path_type": "hardlink",
      "sha256": "aed92b7a828fca504c36ca3a34dadef27e60eb0bf504788d101ba23276e3298b",
      "size_in_bytes": 2490
    },
    {
      "_path": "lib/R/library/Hmisc/html/upData.html",
      "path_type": "hardlink",
      "sha256": "056eb10718bff7756ba98b245ce4e18c0c92211cdf5cf79dfb38482bc8820d42",
      "size_in_bytes": 16461
    },
    {
      "_path": "lib/R/library/Hmisc/html/upFirst.html",
      "path_type": "hardlink",
      "sha256": "58ab988a0b9a3f23e59c4953f62b574fe8de3e77c988c7d3ef5e0169d5f58aa5",
      "size_in_bytes": 1823
    },
    {
      "_path": "lib/R/library/Hmisc/html/valueTags.html",
      "path_type": "hardlink",
      "sha256": "0fba37a0e7ce0bd2aeb6938442671353f52ac2f216eb7052f17ecc2b0809ef10",
      "size_in_bytes": 3626
    },
    {
      "_path": "lib/R/library/Hmisc/html/varclus.html",
      "path_type": "hardlink",
      "sha256": "d4ab5470abea80078f5060fb471589be7f5e3d4cd830b68a449384caec87a9ba",
      "size_in_bytes": 17283
    },
    {
      "_path": "lib/R/library/Hmisc/html/wtd.stats.html",
      "path_type": "hardlink",
      "sha256": "860e61a65094023cc5e3cc90dec0cd7fd0a1313058b54325e33ede17f0c92b80",
      "size_in_bytes": 12835
    },
    {
      "_path": "lib/R/library/Hmisc/html/xYplot.html",
      "path_type": "hardlink",
      "sha256": "730517eda7305699653f0df1792158e00a12a497feb00d131861c826fb37a2b5",
      "size_in_bytes": 27915
    },
    {
      "_path": "lib/R/library/Hmisc/html/xtfrm.labelled.html",
      "path_type": "hardlink",
      "sha256": "d2a71b4308b1afd98959ab71abecf9e442734316ac146c1751bedba5d8f6ea5b",
      "size_in_bytes": 1228
    },
    {
      "_path": "lib/R/library/Hmisc/html/xy.group.html",
      "path_type": "hardlink",
      "sha256": "43df76d2abf45366b6eca79fd6d14d44975faa0ca844867a263c8bb48bf06e65",
      "size_in_bytes": 2286
    },
    {
      "_path": "lib/R/library/Hmisc/html/yearDays.html",
      "path_type": "hardlink",
      "sha256": "6e9f40fbd1b99acdcf0ca8f056b69b948e1b170c7cd1934fd8403800a494b9fa",
      "size_in_bytes": 1281
    },
    {
      "_path": "lib/R/library/Hmisc/html/ynbind.html",
      "path_type": "hardlink",
      "sha256": "461106e903aedaf5d990df84f3c3f07fec6b95f1afbfe20f4fec823d5e90cddc",
      "size_in_bytes": 3374
    },
    {
      "_path": "lib/R/library/Hmisc/libs/x64/Hmisc.dll",
      "path_type": "hardlink",
      "sha256": "90bf49bd1d4c84af3868d23bafa48a26c403356f6bf711a2b2d3b8cc015306ed",
      "size_in_bytes": 33792
    },
    {
      "_path": "lib/R/library/Hmisc/tests/Ecdf.r",
      "path_type": "hardlink",
      "sha256": "9c6d7a00dddaa8364e4a57d3b810b9262525c6c88dd08577b685f8141716e1d3",
      "size_in_bytes": 651
    },
    {
      "_path": "lib/R/library/Hmisc/tests/ace.s",
      "path_type": "hardlink",
      "sha256": "7cd7a55e31d22694f1fd3150a66e1bde3c68d175de6d03d04dcd2dceb1fb9d77",
      "size_in_bytes": 694
    },
    {
      "_path": "lib/R/library/Hmisc/tests/american-medical-association.csl",
      "path_type": "hardlink",
      "sha256": "c40757824fcbc58507748ff49544f8174bea0818a542099e582eb7456c6e289d",
      "size_in_bytes": 9250
    },
    {
      "_path": "lib/R/library/Hmisc/tests/areg.s",
      "path_type": "hardlink",
      "sha256": "e40efb0cbe440d2931de406edc3540dc40b245463d60901069737454d223c52f",
      "size_in_bytes": 1810
    },
    {
      "_path": "lib/R/library/Hmisc/tests/aregImpute.r",
      "path_type": "hardlink",
      "sha256": "5c105816da0e07d232f98f574938619337317525cfc297753f57f3597673bc08",
      "size_in_bytes": 3726
    },
    {
      "_path": "lib/R/library/Hmisc/tests/aregImpute2.r",
      "path_type": "hardlink",
      "sha256": "6118db8d7c72fe7e15e4dfd3f578e401b8c0228c08e75106f25b4e4a33584990",
      "size_in_bytes": 3454
    },
    {
      "_path": "lib/R/library/Hmisc/tests/aregImpute3.r",
      "path_type": "hardlink",
      "sha256": "a2ee9bba5ca13faf27a4a72e6f4f2a890954ae66d5e8be8ffcc2e4b17ecaba84",
      "size_in_bytes": 579
    },
    {
      "_path": "lib/R/library/Hmisc/tests/aregImpute4.r",
      "path_type": "hardlink",
      "sha256": "8b54d6a408788f4f97d5c61f3324360dc6e1785a7fde7cae4a4c441cd4eaf77e",
      "size_in_bytes": 207
    },
    {
      "_path": "lib/R/library/Hmisc/tests/aregImpute5.r",
      "path_type": "hardlink",
      "sha256": "7caa9e37579f2bfbe7c7b24113a13779efcbf3b4951fa70e89be74618fbfb862",
      "size_in_bytes": 1529
    },
    {
      "_path": "lib/R/library/Hmisc/tests/bootkm.r",
      "path_type": "hardlink",
      "sha256": "e58d0af780ff05ed6902dd4992834b942e261b887ababe081a4a95bb7ee8b80d",
      "size_in_bytes": 270
    },
    {
      "_path": "lib/R/library/Hmisc/tests/consolidate.R",
      "path_type": "hardlink",
      "sha256": "2390375fa1a1342576bc3815a0aa1cb6b1afd11739b252e201ae914966bbb866",
      "size_in_bytes": 2446
    },
    {
      "_path": "lib/R/library/Hmisc/tests/csv/FORMAT.csv",
      "path_type": "hardlink",
      "sha256": "cec74124b301c8f40d141ef9aeed51a2bd2225964c1b5b76bbdfe1374ddb2d29",
      "size_in_bytes": 271
    },
    {
      "_path": "lib/R/library/Hmisc/tests/csv/TEST.csv",
      "path_type": "hardlink",
      "sha256": "456a771ff9cc08d6a550862cdeaa84b5c6e1b7445225e1e28da3dc156386f699",
      "size_in_bytes": 75
    },
    {
      "_path": "lib/R/library/Hmisc/tests/csv/_contents_.csv",
      "path_type": "hardlink",
      "sha256": "ba0610da88df6315193968d5095d63f4fca92c09b0a2354e8856af3e892f25ae",
      "size_in_bytes": 1011
    },
    {
      "_path": "lib/R/library/Hmisc/tests/cut2.r",
      "path_type": "hardlink",
      "sha256": "6edc1d27c12004266ab9c86301fcf54d63f37376eb6b70d6c217ff23b88ebb12",
      "size_in_bytes": 689
    },
    {
      "_path": "lib/R/library/Hmisc/tests/dataframeReduce.r",
      "path_type": "hardlink",
      "sha256": "bf13748beb753b0ed8f06d24fb7afa3a0ef565209143c33506c060cb1b207b58",
      "size_in_bytes": 441
    },
    {
      "_path": "lib/R/library/Hmisc/tests/describe.Rmd",
      "path_type": "hardlink",
      "sha256": "3214e7dd25c8fe3889ad7e97c21f056a68436892be62e01ec3a6cc810f0953d3",
      "size_in_bytes": 570
    },
    {
      "_path": "lib/R/library/Hmisc/tests/describe2.r",
      "path_type": "hardlink",
      "sha256": "55e565c4a62da5eb2a618978e8175351150f1e7126cfac9f365e12fff31a23c7",
      "size_in_bytes": 368
    },
    {
      "_path": "lib/R/library/Hmisc/tests/dotchartpl.r",
      "path_type": "hardlink",
      "sha256": "d045309c467066d495b901332dcebbf8fb7f66c76f8e654575824c98efaf9642",
      "size_in_bytes": 8122
    },
    {
      "_path": "lib/R/library/Hmisc/tests/examples.Rmd",
      "path_type": "hardlink",
      "sha256": "6e94b4cc429d7ad178fe94d54a039642c6406ce7dd644635241330261c67c999",
      "size_in_bytes": 11916
    },
    {
      "_path": "lib/R/library/Hmisc/tests/fit.mult.impute.bootstrap.r",
      "path_type": "hardlink",
      "sha256": "566ab940765ce56574839612ce998a4c90611245ce58446ef9e8512648d1b31f",
      "size_in_bytes": 832
    },
    {
      "_path": "lib/R/library/Hmisc/tests/fit.mult.impute.r",
      "path_type": "hardlink",
      "sha256": "3bf497ed64cb662f3d48995e188054af75fd24dbd427daade1aae9b9c67bf23f",
      "size_in_bytes": 664
    },
    {
      "_path": "lib/R/library/Hmisc/tests/gbayes.r",
      "path_type": "hardlink",
      "sha256": "280ef25f45a67291ab1ad0d43948dc66edc01aa56cfcdeef4167a024aae58116",
      "size_in_bytes": 335
    },
    {
      "_path": "lib/R/library/Hmisc/tests/histSpike.r",
      "path_type": "hardlink",
      "sha256": "3fb94d475931da9653ae2151d254df2598c83ac620271cbb616d4b1eb27adf96",
      "size_in_bytes": 296
    },
    {
      "_path": "lib/R/library/Hmisc/tests/histSpikeg.r",
      "path_type": "hardlink",
      "sha256": "ce58e5b0e5bb6da8a3bb7c33c05051f8c10caada65c99dcab1754e4910b3a261",
      "size_in_bytes": 1182
    },
    {
      "_path": "lib/R/library/Hmisc/tests/hoeff.r",
      "path_type": "hardlink",
      "sha256": "d359d45d3a5c7424cf6f243fc079cd97a58cbc3fa9328733277058b4caec470a",
      "size_in_bytes": 1154
    },
    {
      "_path": "lib/R/library/Hmisc/tests/howto.html",
      "path_type": "hardlink",
      "sha256": "5b60e9b45b82f75fe01faf8e3e60f5ee8e134256a4d31393a061ac0ab51faab8",
      "size_in_bytes": 1154
    },
    {
      "_path": "lib/R/library/Hmisc/tests/html-summaryM.r",
      "path_type": "hardlink",
      "sha256": "f0fa35f12693bb017ecf33f89296104e195cfcb9d2387e45067233bcc0cd4d0d",
      "size_in_bytes": 2296
    },
    {
      "_path": "lib/R/library/Hmisc/tests/html.data.frame.r",
      "path_type": "hardlink",
      "sha256": "f5b6edec4304648723746d5994511b0443ba8949f5fc3f02f4ed6095a7adca6b",
      "size_in_bytes": 130
    },
    {
      "_path": "lib/R/library/Hmisc/tests/html.summaryM.Rmd",
      "path_type": "hardlink",
      "sha256": "1fe8a45250e41f11db492c18444a0fc1dfc80ec85a6dc8068d34dfd45916303f",
      "size_in_bytes": 2368
    },
    {
      "_path": "lib/R/library/Hmisc/tests/inverseFunction.r",
      "path_type": "hardlink",
      "sha256": "7ebf26f0256f83291f9b2b267763fdb2d7c341f14221d50b70d64e348965a65d",
      "size_in_bytes": 1539
    },
    {
      "_path": "lib/R/library/Hmisc/tests/label.r",
      "path_type": "hardlink",
      "sha256": "d2733950ababa9085aa3913a7c00d461eff35370dfd2e2aac0847c8f05f8d4e5",
      "size_in_bytes": 205
    },
    {
      "_path": "lib/R/library/Hmisc/tests/largest.empty.r",
      "path_type": "hardlink",
      "sha256": "a6e0d99116c7f5316df0eea27baaa40f4eb1c185d24f6be8f15bd7aa396113d1",
      "size_in_bytes": 4841
    },
    {
      "_path": "lib/R/library/Hmisc/tests/latex-color.r",
      "path_type": "hardlink",
      "sha256": "c85cc3c518d6aa89476880e971455213a3aa16729f2b46c380f311605e3e8ebc",
      "size_in_bytes": 1061
    },
    {
      "_path": "lib/R/library/Hmisc/tests/latex-html.Rmd",
      "path_type": "hardlink",
      "sha256": "0b26b267d250be81410fa142fd9ac5648419afd7e388ff0832ebab978e90f481",
      "size_in_bytes": 573
    },
    {
      "_path": "lib/R/library/Hmisc/tests/latex.s",
      "path_type": "hardlink",
      "sha256": "6b31dbcec55c2a2b31dc57cfe293bbadb437a3aadfc685413b27159c15e88145",
      "size_in_bytes": 5488
    },
    {
      "_path": "lib/R/library/Hmisc/tests/latex.summaryM.Rnw",
      "path_type": "hardlink",
      "sha256": "eca2c63fb9e8eff6ad3ebf3466e04930357c6b3bb1278ae0d50e610002f3c136",
      "size_in_bytes": 4114
    },
    {
      "_path": "lib/R/library/Hmisc/tests/latexTabular.r",
      "path_type": "hardlink",
      "sha256": "1fe592110ca6b96030c2c801b8a90176a99ac9eb144c2b49f1dc7cd82f07994b",
      "size_in_bytes": 195
    },
    {
      "_path": "lib/R/library/Hmisc/tests/latexTherm.Rnw",
      "path_type": "hardlink",
      "sha256": "3c3c5494b07dcfdb0f0d3576c1bbedc1878081e6f008c44be20e4ffb6d394e86",
      "size_in_bytes": 698
    },
    {
      "_path": "lib/R/library/Hmisc/tests/latexTherm.r",
      "path_type": "hardlink",
      "sha256": "1a3499709bdf3e0f9e29180d0556bcafa3606f01cc111d79b363c427914f8651",
      "size_in_bytes": 803
    },
    {
      "_path": "lib/R/library/Hmisc/tests/latexpng.r",
      "path_type": "hardlink",
      "sha256": "45fcdd3c0e0b966132f65e0c1cfd64056df733c4c7163dd2ffab06809ce7fcd1",
      "size_in_bytes": 502
    },
    {
      "_path": "lib/R/library/Hmisc/tests/mChoice.r",
      "path_type": "hardlink",
      "sha256": "b5c76df565d75022bcd4a468f15b8b4454872b8d5a8869443c76c6fbaf317539",
      "size_in_bytes": 1907
    },
    {
      "_path": "lib/R/library/Hmisc/tests/minor.tick.r",
      "path_type": "hardlink",
      "sha256": "4b6152338837ae7bc179c0e99920a733535401e8943dd5319702f124fc3134c9",
      "size_in_bytes": 853
    },
    {
      "_path": "lib/R/library/Hmisc/tests/panelbp.r",
      "path_type": "hardlink",
      "sha256": "79c3aecfd45a8bbe07492222a8f521be2f17aae06957de4f8138d89a30bff059",
      "size_in_bytes": 2484
    },
    {
      "_path": "lib/R/library/Hmisc/tests/plot.summaryM.plotly.r",
      "path_type": "hardlink",
      "sha256": "20e71a2563baaa4799fb33a4f2c11aff27c32b74e2e257487cf6f9e6adc742ba",
      "size_in_bytes": 267
    },
    {
      "_path": "lib/R/library/Hmisc/tests/procmeans.txt",
      "path_type": "hardlink",
      "sha256": "e4f86f9485749daae5d1140ffca2bbcd40d7688995e981e9e4b7648aaf5cd0d5",
      "size_in_bytes": 696
    },
    {
      "_path": "lib/R/library/Hmisc/tests/rcspline.plot.r",
      "path_type": "hardlink",
      "sha256": "200245c224c605671f710cbd1b1acece926ea760b763ab35fa6b1a0d09823888",
      "size_in_bytes": 176
    },
    {
      "_path": "lib/R/library/Hmisc/tests/redun.r",
      "path_type": "hardlink",
      "sha256": "41443529b2a82353e8f6ccdac91edad75db127e41d26d76b87c55563a26e900a",
      "size_in_bytes": 426
    },
    {
      "_path": "lib/R/library/Hmisc/tests/simRegOrd.r",
      "path_type": "hardlink",
      "sha256": "7f4b19b8dfc662a44a70a073dde4b2880e3e2e9c750a41e09757454543f6cd45",
      "size_in_bytes": 2176
    },
    {
      "_path": "lib/R/library/Hmisc/tests/summary.formula.r",
      "path_type": "hardlink",
      "sha256": "c0e396a37802384c4c45432a62f7d91b7d1a089f6614cd314b122346d2fdb6c8",
      "size_in_bytes": 742
    },
    {
      "_path": "lib/R/library/Hmisc/tests/summary.formula.response.stratify.r",
      "path_type": "hardlink",
      "sha256": "eca9f386067e55aa86fd770670b940d9c02c37080ac7ac029ea41c547a229001",
      "size_in_bytes": 243
    },
    {
      "_path": "lib/R/library/Hmisc/tests/summaryD.r",
      "path_type": "hardlink",
      "sha256": "69c69b4de7774f742dc26b795ef0916ac9501a062f425e81a67515cb233d49aa",
      "size_in_bytes": 1297
    },
    {
      "_path": "lib/R/library/Hmisc/tests/summaryM-customtest.r",
      "path_type": "hardlink",
      "sha256": "271114ac454ada5b3af0532bae009a4a355db2c406fed59f105149037e91f231",
      "size_in_bytes": 1109
    },
    {
      "_path": "lib/R/library/Hmisc/tests/summaryP.r",
      "path_type": "hardlink",
      "sha256": "07c6ecff819c429107d9788dcae39d892c2f864ec16faca699c9e28e8e88dbae",
      "size_in_bytes": 2100
    },
    {
      "_path": "lib/R/library/Hmisc/tests/summaryP2.r",
      "path_type": "hardlink",
      "sha256": "a82558ae59c953f0c2074a30455cbf1a2fe17d59f2e987bf45cf8af63fbb4692",
      "size_in_bytes": 1241
    },
    {
      "_path": "lib/R/library/Hmisc/tests/summaryRc.r",
      "path_type": "hardlink",
      "sha256": "1dcf7a1e4968ad5566c9506834d6c3d4410fcbe3a741d994079013ba7a257543",
      "size_in_bytes": 638
    },
    {
      "_path": "lib/R/library/Hmisc/tests/summaryS.r",
      "path_type": "hardlink",
      "sha256": "1c362cd0ee021138ca7bb4f5c60e23826fd31b36436ff630eed506803289c1da",
      "size_in_bytes": 5326
    },
    {
      "_path": "lib/R/library/Hmisc/tests/summarySp.r",
      "path_type": "hardlink",
      "sha256": "c0a18f487adfbeb6719ca2587bbe30669ef3fb3d4c6cfddee9b3d9ce1011ffaf",
      "size_in_bytes": 3455
    },
    {
      "_path": "lib/R/library/Hmisc/tests/test.rda",
      "path_type": "hardlink",
      "sha256": "6cd74283b1ee578c7fef313b0c848f79bce6346bc3e5687928daa0602d3e8bc8",
      "size_in_bytes": 356
    },
    {
      "_path": "lib/R/library/Hmisc/tests/test.sas",
      "path_type": "hardlink",
      "sha256": "c093630aaf6c042fa4109266f85ebabed7d9db50f601b2c7c59197ee9004b893",
      "size_in_bytes": 863
    },
    {
      "_path": "lib/R/library/Hmisc/tests/test.xml",
      "path_type": "hardlink",
      "sha256": "c961258ddbb81c1cce58d1e75920a0cf3cadaa038c0b6fe2525575684d865b73",
      "size_in_bytes": 8956
    },
    {
      "_path": "lib/R/library/Hmisc/tests/test.xpt",
      "path_type": "hardlink",
      "sha256": "3793215253b83554789be10977c7e42620a2b1e00882d0ab465d647cfa94eafa",
      "size_in_bytes": 1520
    },
    {
      "_path": "lib/R/library/Hmisc/tests/test2.xpt",
      "path_type": "hardlink",
      "sha256": "477bae27bedb585309ca9d37baaafdc560919d9dc58334891635f07bd0c2990b",
      "size_in_bytes": 10080
    },
    {
      "_path": "lib/R/library/Hmisc/tests/testexportlib.r",
      "path_type": "hardlink",
      "sha256": "ef8bcd48b5a296452dae526b4e7dd5663136526bc21046c4f92c0dabb80bbc9c",
      "size_in_bytes": 54
    },
    {
      "_path": "lib/R/library/Hmisc/tests/testexportlib.sas",
      "path_type": "hardlink",
      "sha256": "38857642201a807cdd22465428240e593d2833be66948bdaf742163e353c848a",
      "size_in_bytes": 466
    },
    {
      "_path": "lib/R/library/Hmisc/tests/upData.r",
      "path_type": "hardlink",
      "sha256": "9dfdbb647e5c6727484d17597d777dfa6227da055c851c3783eb1881d631b68a",
      "size_in_bytes": 894
    },
    {
      "_path": "lib/R/library/Hmisc/tests/wtd.r",
      "path_type": "hardlink",
      "sha256": "d99b447bff7efe0c041f3d49302bef26a952678d75be72f019057d61dfac3a4c",
      "size_in_bytes": 584
    },
    {
      "_path": "lib/R/library/Hmisc/tests/xYplotFilledBands.r",
      "path_type": "hardlink",
      "sha256": "b2654c24c63d8750f50d1cc1115d7792b230f1ac9dc4122bbd1954bcd3b9c69c",
      "size_in_bytes": 632
    },
    {
      "_path": "lib/R/library/Hmisc/todo",
      "path_type": "hardlink",
      "sha256": "ac7466a3e68a665ef5a586b40c954b3f31e6dbe9d4fbaee6f1dc0f08ac5e4d1d",
      "size_in_bytes": 168
    }
  ],
  "paths_version": 1
}